Index: CKEditor/trunk/_source/lang/hu.js
===================================================================
--- CKEditor/trunk/_source/lang/hu.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/hu.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Dokumentum tulajdonságai',
+		title : 'Dokumentum tulajdonságai',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Meta adatok',
+		chooseColor : 'Válasszon',
+		other : '<más>',
+		docTitle :	'Oldalcím',
+		charset : 	'Karakterkódolás',
+		charsetOther : 'Más karakterkódolás',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : 'Közép-Európai',
+		charsetCT : 'Kínai Tradicionális (Big5)',
+		charsetCR : 'Cyrill',
+		charsetGR : 'Görög',
+		charsetJP : 'Japán',
+		charsetKR : 'Koreai',
+		charsetTR : 'Török',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Nyugat-Európai',
+		docType : 'Dokumentum típus fejléc',
+		docTypeOther : 'Más dokumentum típus fejléc',
+		xhtmlDec : 'XHTML deklarációk beillesztése',
+		bgColor : 'Háttérszín',
+		bgImage : 'Háttérkép cím',
+		bgFixed : 'Nem gördíthető háttér',
+		txtColor : 'Betűszín',
+		margin : 'Oldal margók',
+		marginTop : 'Felső',
+		marginLeft : 'Bal',
+		marginRight : 'Jobb',
+		marginBottom : 'Alsó',
+		metaKeywords : 'Dokumentum keresőszavak (vesszővel elválasztva)',
+		metaDescription : 'Dokumentum leírás',
+		metaAuthor : 'Szerző',
+		metaCopyright : 'Szerzői jog',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/is.js
===================================================================
--- CKEditor/trunk/_source/lang/is.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/is.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Eigindi skjals',
+		title : 'Eigindi skjals',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Lýsigögn',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<annar>',
+		docTitle :	'Titill síðu',
+		charset : 	'Letursett',
+		charsetOther : 'Annað letursett',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : 'Mið-evrópskt',
+		charsetCT : 'Kínverskt, hefðbundið (Big5)',
+		charsetCR : 'Kýrilskt',
+		charsetGR : 'Grískt',
+		charsetJP : 'Japanskt',
+		charsetKR : 'Kóreskt',
+		charsetTR : 'Tyrkneskt',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Vestur-evrópst',
+		docType : 'Flokkur skjalategunda',
+		docTypeOther : 'Annar flokkur skjalategunda',
+		xhtmlDec : 'Fella inn XHTML lýsingu',
+		bgColor : 'Bakgrunnslitur',
+		bgImage : 'Slóð bakgrunnsmyndar',
+		bgFixed : 'Læstur bakgrunnur',
+		txtColor : 'Litur texta',
+		margin : 'Hliðarspássía',
+		marginTop : 'Efst',
+		marginLeft : 'Vinstri',
+		marginRight : 'Hægri',
+		marginBottom : 'Neðst',
+		metaKeywords : 'Lykilorð efnisorðaskrár (aðgreind með kommum)',
+		metaDescription : 'Lýsing skjals',
+		metaAuthor : 'Höfundur',
+		metaCopyright : 'Höfundarréttur',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/it.js
===================================================================
--- CKEditor/trunk/_source/lang/it.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/it.js	(revision 7028)
@@ -771,40 +771,40 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Proprietà del Documento',
+		title : 'Proprietà del Documento',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Meta Data',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<altro>',
+		docTitle :	'Titolo pagina',
+		charset : 	'Set di caretteri',
+		charsetOther : 'Altro set di caretteri',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : 'Europa Centrale',
+		charsetCT : 'Cinese Tradizionale (Big5)',
+		charsetCR : 'Cirillico',
+		charsetGR : 'Greco',
+		charsetJP : 'Giapponese',
+		charsetKR : 'Coreano',
+		charsetTR : 'Turco',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
+		charsetWE : 'Europa Occidentale',
+		docType : 'Intestazione DocType',
+		docTypeOther : 'Altra intestazione DocType',
+		xhtmlDec : 'Includi dichiarazione XHTML',
+		bgColor : 'Colore di sfondo',
+		bgImage : 'Immagine di sfondo',
+		bgFixed : 'Sfondo fissato',
+		txtColor : 'Colore testo',
+		margin : 'Margini',
+		marginTop : 'In Alto',
+		marginLeft : 'A Sinistra',
+		marginRight : 'A Destra',
+		marginBottom : 'In Basso',
+		metaKeywords : 'Chiavi di indicizzazione documento (separate da virgola)',
+		metaDescription : 'Descrizione documento',
+		metaAuthor : 'Autore',
 		metaCopyright : 'Copyright', // MISSING
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
Index: CKEditor/trunk/_source/lang/ja.js
===================================================================
--- CKEditor/trunk/_source/lang/ja.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/ja.js	(revision 7028)
@@ -771,15 +771,15 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : '文書 プロパティ',
+		title : '文書 プロパティ',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'メタデータ',
+		chooseColor : '色の選択',
+		other : '<その他の>',
+		docTitle :	'ページタイトル',
+		charset : 	'文字セット符号化',
+		charsetOther : '他の文字セット符号化',
 		charsetASCII : 'ASCII', // MISSING
 		charsetCE : 'Central European', // MISSING
@@ -791,21 +791,21 @@
 		charsetTR : 'Turkish', // MISSING
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Western European',
+		docType : '文書タイプヘッダー',
+		docTypeOther : 'その他文書タイプヘッダー',
+		xhtmlDec : 'XHTML宣言をインクルード',
+		bgColor : '背景色',
+		bgImage : '背景画像 URL',
+		bgFixed : 'スクロールしない背景',
+		txtColor : 'テキスト色',
+		margin : 'ページ・マージン',
+		marginTop : '上部',
+		marginLeft : '左',
+		marginRight : '右',
+		marginBottom : '下部',
+		metaKeywords : '文書のキーワード(カンマ区切り)',
+		metaDescription : '文書の概要',
+		metaAuthor : '文書の作者',
+		metaCopyright : '文書の著作権',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/km.js
===================================================================
--- CKEditor/trunk/_source/lang/km.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/km.js	(revision 7028)
@@ -771,15 +771,15 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'ការកំណត់ ឯកសារ',
+		title : 'ការកំណត់ ឯកសារ',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'ទិន្នន័យមេ',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<other>',
+		docTitle :	'ចំណងជើងទំព័រ',
+		charset : 	'កំណត់លេខកូតភាសា',
+		charsetOther : 'កំណត់លេខកូតភាសាផ្សេងទៀត',
 		charsetASCII : 'ASCII', // MISSING
 		charsetCE : 'Central European', // MISSING
@@ -792,20 +792,20 @@
 		charsetUN : 'Unicode (UTF-8)', // MISSING
 		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		docType : 'ប្រភេទក្បាលទំព័រ',
+		docTypeOther : 'ប្រភេទក្បាលទំព័រផ្សេងទៀត',
+		xhtmlDec : 'បញ្ជូល XHTML',
+		bgColor : 'ពណ៌ខាងក្រោម',
+		bgImage : 'URL របស់រូបភាពខាងក្រោម',
+		bgFixed : 'ទំព័រក្រោមមិនប្តូរ',
+		txtColor : 'ពណ៌អក្សរ',
+		margin : 'ស៊ុមទំព័រ',
+		marginTop : 'លើ',
+		marginLeft : 'ឆ្វេង',
+		marginRight : 'ស្ដាំ',
+		marginBottom : 'ក្រោម',
+		metaKeywords : 'ពាក្យនៅក្នុងឯកសារ (ផ្តាច់ពីគ្នាដោយក្បៀស)',
+		metaDescription : 'សេចក្តីអត្ថាធិប្បាយអំពីឯកសារ',
+		metaAuthor : 'អ្នកនិពន្ធ',
+		metaCopyright : 'រក្សាសិទ្ធិ៏',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/ko.js
===================================================================
--- CKEditor/trunk/_source/lang/ko.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/ko.js	(revision 7028)
@@ -771,15 +771,15 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : '문서 속성',
+		title : '문서 속성',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : '메타데이터',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<기타>',
+		docTitle :	'페이지명',
+		charset : 	'캐릭터셋 인코딩',
+		charsetOther : '다른 캐릭터셋 인코딩',
 		charsetASCII : 'ASCII', // MISSING
 		charsetCE : 'Central European', // MISSING
@@ -792,20 +792,20 @@
 		charsetUN : 'Unicode (UTF-8)', // MISSING
 		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		docType : '문서 헤드',
+		docTypeOther : '다른 문서헤드',
+		xhtmlDec : 'XHTML 문서정의 포함',
+		bgColor : '배경색상',
+		bgImage : '배경이미지 URL',
+		bgFixed : '스크롤되지않는 배경',
+		txtColor : '글자 색상',
+		margin : '페이지 여백',
+		marginTop : '위',
+		marginLeft : '왼쪽',
+		marginRight : '오른쪽',
+		marginBottom : '아래',
+		metaKeywords : '문서 키워드 (콤마로 구분)',
+		metaDescription : '문서 설명',
+		metaAuthor : '작성자',
+		metaCopyright : '저작권',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/lt.js
===================================================================
--- CKEditor/trunk/_source/lang/lt.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/lt.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Dokumento savybės',
+		title : 'Dokumento savybės',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Meta duomenys',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<kitas>',
+		docTitle :	'Puslapio antraštė',
+		charset : 	'Simbolių kodavimo lentelė',
+		charsetOther : 'Kita simbolių kodavimo lentelė',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
-		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetCE : 'Centrinės Europos',
+		charsetCT : 'Tradicinės kinų (Big5)',
+		charsetCR : 'Kirilica',
+		charsetGR : 'Graikų',
+		charsetJP : 'Japonų',
+		charsetKR : 'Korėjiečių',
+		charsetTR : 'Turkų',
+		charsetUN : 'Unikodas (UTF-8)',
+		charsetWE : 'Vakarų Europos',
+		docType : 'Dokumento tipo antraštė',
+		docTypeOther : 'Kita dokumento tipo antraštė',
+		xhtmlDec : 'Įtraukti XHTML deklaracijas',
+		bgColor : 'Fono spalva',
+		bgImage : 'Fono paveikslėlio nuoroda (URL)',
+		bgFixed : 'Neslenkantis fonas',
+		txtColor : 'Teksto spalva',
+		margin : 'Puslapio kraštinės',
+		marginTop : 'Viršuje',
+		marginLeft : 'Kairėje',
+		marginRight : 'Dešinėje',
+		marginBottom : 'Apačioje',
+		metaKeywords : 'Dokumento indeksavimo raktiniai žodžiai (atskirti kableliais)',
+		metaDescription : 'Dokumento apibūdinimas',
+		metaAuthor : 'Autorius',
+		metaCopyright : 'Autorinės teisės',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/lang/lv.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/lv.js	(revision 7028)
@@ -771,15 +771,15 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Dokumenta īpašības',
+		title : 'Dokumenta īpašības',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'META dati',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<cits>',
+		docTitle :	'Dokumenta virsraksts <Title>',
+		charset : 	'Simbolu kodējums',
+		charsetOther : 'Cits simbolu kodējums',
 		charsetASCII : 'ASCII', // MISSING
 		charsetCE : 'Central European', // MISSING
@@ -792,20 +792,20 @@
 		charsetUN : 'Unicode (UTF-8)', // MISSING
 		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		docType : 'Dokumenta tips',
+		docTypeOther : 'Cits dokumenta tips',
+		xhtmlDec : 'Ietvert XHTML deklarācijas',
+		bgColor : 'Fona krāsa',
+		bgImage : 'Fona attēla hipersaite',
+		bgFixed : 'Fona attēls ir fiksēts',
+		txtColor : 'Teksta krāsa',
+		margin : 'Lapas robežas',
+		marginTop : 'Augšā',
+		marginLeft : 'Pa kreisi',
+		marginRight : 'Pa labi',
+		marginBottom : 'Apakšā',
+		metaKeywords : 'Dokumentu aprakstoši atslēgvārdi (atdalīti ar komatu)',
+		metaDescription : 'Dokumenta apraksts',
+		metaAuthor : 'Autors',
+		metaCopyright : 'Autortiesības',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/mn.js
===================================================================
--- CKEditor/trunk/_source/lang/mn.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/mn.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Баримт бичиг шинж чанар',
+		title : 'Баримт бичиг шинж чанар',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Meta өгөгдөл',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<other>',
+		docTitle :	'Хуудасны гарчиг',
+		charset : 	'Encoding тэмдэгт',
+		charsetOther : 'Encoding-д өөр тэмдэгт оноох',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
-		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetCE : 'Төв европ',
+		charsetCT : 'Хятадын уламжлалт (Big5)',
+		charsetCR : 'Крил',
+		charsetGR : 'Гред',
+		charsetJP : 'Япон',
+		charsetKR : 'Солонгос',
+		charsetTR : 'Tурк',
+		charsetUN : 'Юникод (UTF-8)',
+		charsetWE : 'Баруун европ',
+		docType : 'Баримт бичгийн төрөл Heading',
+		docTypeOther : 'Бусад баримт бичгийн төрөл Heading',
+		xhtmlDec : 'XHTML агуулж зарлах',
+		bgColor : 'Фоно өнгө',
+		bgImage : 'Фоно зурагны URL',
+		bgFixed : 'Гүйдэггүй фоно',
+		txtColor : 'Фонтны өнгө',
+		margin : 'Хуудасны захын зай',
+		marginTop : 'Дээд тал',
+		marginLeft : 'Зүүн тал',
+		marginRight : 'Баруун тал',
+		marginBottom : 'Доод тал',
+		metaKeywords : 'Баримт бичгийн индекс түлхүүр үг (таслалаар тусгаарлагдана)',
+		metaDescription : 'Баримт бичгийн тайлбар',
+		metaAuthor : 'Зохиогч',
+		metaCopyright : 'Зохиогчийн эрх',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/ms.js
===================================================================
--- CKEditor/trunk/_source/lang/ms.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/ms.js	(revision 7028)
@@ -771,15 +771,15 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Ciri-ciri dokumen',
+		title : 'Ciri-ciri dokumen',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Data Meta',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<lain>',
+		docTitle :	'Tajuk Muka Surat',
+		charset : 	'Enkod Set Huruf',
+		charsetOther : 'Enkod Set Huruf yang Lain',
 		charsetASCII : 'ASCII', // MISSING
 		charsetCE : 'Central European', // MISSING
@@ -792,20 +792,20 @@
 		charsetUN : 'Unicode (UTF-8)', // MISSING
 		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		docType : 'Jenis Kepala Dokumen',
+		docTypeOther : 'Jenis Kepala Dokumen yang Lain',
+		xhtmlDec : 'Masukkan pemula kod XHTML',
+		bgColor : 'Warna Latarbelakang',
+		bgImage : 'URL Gambar Latarbelakang',
+		bgFixed : 'Imej Latarbelakang tanpa Skrol',
+		txtColor : 'Warna Text',
+		margin : 'Margin Muka Surat',
+		marginTop : 'Atas',
+		marginLeft : 'Kiri',
+		marginRight : 'Kanan',
+		marginBottom : 'Bawah',
+		metaKeywords : 'Kata Kunci Indeks Dokumen (dipisahkan oleh koma)',
+		metaDescription : 'Keterangan Dokumen',
+		metaAuthor : 'Penulis',
+		metaCopyright : 'Hakcipta',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/lang/nb.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/nb.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Dokumentegenskaper',
+		title : 'Dokumentegenskaper',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Meta-data',
+		chooseColor : 'Velg',
+		other : '<annen>',
+		docTitle :	'Sidetittel',
+		charset : 	'Tegnsett',
+		charsetOther : 'Annet tegnsett',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
+		charsetCE : 'Sentraleuropeisk',
+		charsetCT : 'Tradisonell kinesisk(Big5)',
 		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetGR : 'Gresk',
+		charsetJP : 'Japansk',
+		charsetKR : 'Koreansk',
+		charsetTR : 'Tyrkisk',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Vesteuropeisk',
+		docType : 'Dokumenttype header',
+		docTypeOther : 'Annet dokumenttype header',
+		xhtmlDec : 'Inkluder XHTML-deklarasjon',
+		bgColor : 'Bakgrunnsfarge',
+		bgImage : 'URL for bakgrunnsbilde',
+		bgFixed : 'Lås bakgrunnsbilde',
+		txtColor : 'Tekstfarge',
+		margin : 'Sidemargin',
+		marginTop : 'Topp',
+		marginLeft : 'Venstre',
+		marginRight : 'Høyre',
+		marginBottom : 'Bunn',
+		metaKeywords : 'Dokument nøkkelord (kommaseparert)',
+		metaDescription : 'Dokumentbeskrivelse',
+		metaAuthor : 'Forfatter',
+		metaCopyright : 'Kopirett',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
